/* 
   By NAOULI Naoual
*/
.icons-sprite, .search .ok input, a.more, #header #top.links .content .min-nav li a .facebook, #header #top.links .content .min-nav li a .twitter, #header #top.links .content .min-nav li a .youtube, #header #top.links .content .min-nav li a .rss, #header #nav ul li a .home, #main #slider .content .carrouselSlider .pager.prev-large, #main #slider .content .carrouselSlider .pager.next-large, #main .blocs #carrousel .sub .nav .prev-small, #main .blocs #carrousel .sub .nav .next-small, #main .blocs #carrousel .sub .nav .pager a, #main .blocs #carrousel .sub .nav .pager a.selected, #main .blocs .blocLinks .itemLinks .parlement, #main .blocs .blocLinks .itemLinks .pay, #main .blocs .blocLinks .itemLinks .folder, #main .slide .content .image_carrousel .pager.prev, #main .slide .content .image_carrousel .pager.next, #footer .content .rightFooter .partenaires .icon.marocma, #footer .content .rightFooter .partenaires .icon.caisseComp, #footer .content .rightFooter .partenaires .icon.cgem, #footer .content .rightFooter .partenaires .icon.worldbank, #footer .content .rightFooter .partenaires .icon.ocde, #footer .content .rightFooter #reseaux ul li a i.rss, #footer .content .rightFooter #reseaux ul li a i.facebook, #footer .content .rightFooter #reseaux ul li a i.twitter, #footer .content .rightFooter #reseaux ul li a i.linkedin {
    background: url('../images/icons-s62393e98ae.png') no-repeat; }

/*@include all-icons-sprites;*/
/* Functions & mixins */
/* Mixin */
/* Colors & BG */
/* Fonts */
.icons-sprite, .search .ok input, a.more, #header #top.links .content .min-nav li a .facebook, #header #top.links .content .min-nav li a .twitter, #header #top.links .content .min-nav li a .youtube, #header #top.links .content .min-nav li a .rss, #header #nav ul li a .home, #main #slider .content .carrouselSlider .pager.prev-large, #main #slider .content .carrouselSlider .pager.next-large, #main .blocs #carrousel .sub .nav .prev-small, #main .blocs #carrousel .sub .nav .next-small, #main .blocs #carrousel .sub .nav .pager a, #main .blocs #carrousel .sub .nav .pager a.selected, #main .blocs .blocLinks .itemLinks .parlement, #main .blocs .blocLinks .itemLinks .pay, #main .blocs .blocLinks .itemLinks .folder, #main .slide .content .image_carrousel .pager.prev, #main .slide .content .image_carrousel .pager.next, #footer .content .rightFooter .partenaires .icon.marocma, #footer .content .rightFooter .partenaires .icon.caisseComp, #footer .content .rightFooter .partenaires .icon.cgem, #footer .content .rightFooter .partenaires .icon.worldbank, #footer .content .rightFooter .partenaires .icon.ocde, #footer .content .rightFooter #reseaux ul li a i.rss, #footer .content .rightFooter #reseaux ul li a i.facebook, #footer .content .rightFooter #reseaux ul li a i.twitter, #footer .content .rightFooter #reseaux ul li a i.linkedin {
    background: url('../images/icons-s62393e98ae.png') no-repeat; }

/*@include all-icons-sprites;*/
/* Functions & mixins */
/* Mixin */
/* Colors & BG */
/* Fonts */





/*=========================== FORMS ===========================*/
.input, .search .champ input, .newsletter .champ input, .form-text {
    color: #999999;
    width: 199px;
    height: 16px;
    padding: 2px 22px 2px 5px;
    font-family: arial;
    font-size: 12px;
    border: 1px solid #9c9c9c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    /*	   behavior:url('/templates/magg2014/htc/PIE.htc');*/ }

/*=========================== SEARCH FORM ===========================*/
.search {
    width: 205px;
    height: 22px;
    overflow: hidden;
    position: absolute;
    right: 100px;
    top: 4px;
    padding-right: 25px; }
.search .ok input {
    width: 18px;
    height: 22px;
    margin: 0;
    position: absolute;
    top: 3px;
    right: 4px;
    cursor: pointer;
    border: none;
    text-indent: 9999px;
    padding: 2px 5px;
    background-position: 0 -1757px; }

/*=========================== NEWSLETTER FORM ===========================*/
.newsletter {
    width: 230px;
    overflow: hidden;
    background: white;
    position: relative;
    margin: 15px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    /*	   behavior:url('/templates/magg2014/htc/PIE.htc');*/
    border: 1px solid silver;
    -moz-box-shadow: 0px 0px 10px 0px #bfbfbf;
    -webkit-box-shadow: 0px 0px 10px 0px #bfbfbf;
    -o-box-shadow: 0px 0px 10px 0px #bfbfbf;
    box-shadow: 0px 0px 10px 0px #bfbfbf;
    behavior: url("/templates/magg2014/htc/PIE.htc"); }
.newsletter h3 {
    margin: 0;
    padding: 11px 15px;
    padding-bottom: 10px;
    background: url("../images/bg-newsTitle.png") repeat-x bottom; }
.newsletter form {
    padding: 15px 10px;
    position: relative; }
.newsletter .champ input {
    width: 138px;
    padding-right: 65px; }
.newsletter .ok input {
    width: 65px;
    height: 20px;
    margin: 0;
    position: absolute;
    top: 16px;
    right: 11px;
    font-size: 12px;
    color: white;
    cursor: pointer;
    border: none;
    background: #9b1c1f;
    padding-bottom: 3px;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    -ms-border-radius: 0 2px 2px 0;
    -o-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    /*	   behavior:url('/templates/magg2014/htc/PIE.htc');*/ }

body {
    margin: 0;
    background: url("../images/background.png") repeat;
    font-family: arial;  }

ul, p, ol {
    list-style: none;
    margin: 0;
	padding: 0; }

.content {
    width: 998px;
    margin: 0 auto;
    position: relative; }

.bloc {
    margin-right: 19px;
    margin-bottom: 15px;
    float: left;
    position: relative; }
.bloc.blocContent {
    position: relative;
    -moz-box-shadow: 0px 0px 10px 0px #bfbfbf;
    -webkit-box-shadow: 0px 0px 10px 0px #bfbfbf;
    -o-box-shadow: 0px 0px 10px 0px #bfbfbf;
    box-shadow: 0px 0px 10px 0px #bfbfbf;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    /*	   behavior:url('/templates/magg2014/htc/PIE.htc');*/
    border: 1px solid silver;
    background: #ffffff;
    /* Old browsers */
    background: -moz-linear-gradient(top, white 59%, #efefef 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(59%, white), color-stop(100%, #efefef));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, white 59%, #efefef 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, white 59%, #efefef 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, white 59%, #efefef 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 59%, #efefef 100%);
    /* W3C */
    height: 310px;
    padding-bottom: 40px;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    behavior: url("/templates/magg2014/htc/PIE.htc"); }
.bloc.bloc1 {
    width: 235px; }
.bloc.bloc2 {
    width: 490px; }
.bloc.bloc3 {
    width: 740px; }
.bloc.last {
    margin-right: 0; }
.bloc .sub {
    background: url("../images/bg-sub.png") repeat-x;
    margin: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 5px 10px 10px 12px;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */ }
.bloc .sub a {
    color: #c10134;
    font-size: 11px;
    text-decoration: none; }
.bloc .sub a:hover {
    text-decoration: underline; }

img {
    border: none; }

a {
    outline: none; 
    color: #9D1211;
}

hr.sepaBloc {
    background: url("../images/bg-shadow.png") no-repeat scroll center center/100% 13px transparent;
    border: medium none;
    clear: both;
    display: block;
    height: 16px;
    margin-bottom: 10px;
    width: 100%; }
hr .clearfix {
    clear: both; }

a.more {
    background-position: 0 -1905px;
    padding-left: 13px;  }

/*=========================== HEADER ===========================*/
#header {
    background: url("../images/bg-header.png") repeat-x 100% bottom;
    /*=========================== TOP LINKS ===========================*/
    /*=========================== MIDDLE ===========================*/
    /*=========================== NAV ===========================*/ }
#header #top.links {
    background: url("../images/bg-links.png") repeat-x;
    min-height: 32px;
    position: relative;
    z-index: 6;
    color: white; }
#header #top.links .content {
    overflow: hidden;
    padding-top: 2px; }
#header #top.links .content span {
    float: left;
    line-height: 28px;
    font-family: Arial;
    font-size: 10px;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.8); }
#header #top.links .content .min-nav {
    float: left;
    overflow: hidden; }
#header #top.links .content .min-nav li {
    float: left;
    width: 26px;
    height: 28px;
    text-align: left;
    margin: 0 3px; }
#header #top.links .content .min-nav li a i {
    width: 26px;
    height: 28px;
    display: block; }
#header #top.links .content .min-nav li a .facebook {
    background-position: 0 -1250px; }
#header #top.links .content .min-nav li a .twitter {
    background-position: 0 -880px; }
#header #top.links .content .min-nav li a .youtube {
    background-position: 0 -666px; }
#header #top.links .content .min-nav li a .rss {
    background-position: 0 -832px; }
#header #top.links .content .langue {
    position: absolute;
    right: 0px;
    top: 4px; }
#header #top.links .content .langue li {
    background: url("../images/bg-langue.png") no-repeat;
    padding-left: 9px;
    width: 82px; }
#header #top.links .content .langue li a {
    color: white;
    text-decoration: none;
    font-size: 15px; }
#header #middle {
    position: relative;
    z-index: 0; }
#header #middle .content .logo {
    display: inline-block;
    overflow: hidden;
    margin: 0;
    margin-top: -2px; }
#header #middle .content .logo a {
    display: inline-block; }
#header #middle .content .min-nav {
    margin-top: 35px;
    position: absolute;
    top: 0;
    right: 0; }
#header #middle .content .min-nav li {
    border-right: 1px solid #9d1211;
    float: left;
    line-height: 10px;
    padding: 0 10px 0 7px; }
#header #middle .content .min-nav li a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10px;
	font-weight: bold;
    color: #9d1211; }
#header #middle .content .min-nav li a:hover, #header #middle .content .min-nav li a:active {
    text-decoration: underline; }
#header #middle .content .min-nav li.last {
    border: none;
    padding-right: 0; }
#header #middle .content hr {
    position: absolute;
    top: 70px;
    left: 40px;
    z-index: -1; }
#header #nav .content {
    position:static;
}
#header #nav ul.last {
    //right:132px;
}
#header #nav ul {
    background: url("../images/bg-menu.png") repeat-x;
    min-height: 43px;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    -ms-border-radius: 2px 2px 0 0;
    -o-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
    /*	   behavior:url('/templates/magg2014/htc/PIE.htc');*/ }
#header #nav > ul li {
    float: left; }
#header #nav ul ul li {
    clear:both;
    position:relative;
    width:100%;
}
#header #nav ul li a, #header #nav ul li span {
    font-size: 12px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    width: 135px;
    height: auto;
    display: block;
    line-height: 43px;
    overflow: hidden;
    text-align: center;
    background: url("../images/sep-menu.png") no-repeat right; }
#header #nav ul li a i {
    width: 50px;
    height: 43px;
    display: block;
    margin-left:2px;
}
#header #nav ul li a .home {
    background-position: 0 -1635px; }
#header #nav ul li a.firstLink {
    width: 53px; }


#header #nav ul li:hover {
    /*background: url("../images/bg-menu-hover.png") repeat-x;*/
    background: white;
    color:#585858;
}
#header #nav ul li:hover > a{
    color:#585858;
}
#header #nav ul.menu > li.current, #header #nav ul.menu > li.active, #header #nav .content ul.menu > li:hover{
    background: url("../images/bg-menu-hover.png") repeat-x;
}
#header #nav ul.menu > li.current > a, #header #nav .content ul.menu > li:hover > a{
    color: #fff !important;
}



/*SOUS MENU*/
#header #nav ul ul {
    background-image:none;
    display:none;
    position:absolute;
    z-index:10000;
    width:auto;
    padding:10px 0;
    background:white;
    border:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}
#header #nav ul li {
    background: none;
    border:0px;
}
#header #nav ul li a, #header #nav ul li span {
    background:none;
    border:0px;
}
#header #nav .content > ul.menu li {
    float:left;
}

#header #nav ul li ul li ul {
    width:100%;
	min-width:175px;
    position: absolute;
    top: 0;
    left: 100%;
}
#header #nav ul li:hover > ul{ display:block; }
#header #nav ul ul li a, #header #nav ul ul li span{
    background:url("../images/icons/ico-more-menu.png") no-repeat left center;
    width:auto;
    font-weight:normal;
    line-height: normal;
    margin: 0 10px;
    padding: 10px 0 10px 15px;
    display:block;
    color:#C10134;
    text-align:left;
}
/*#header #nav ul ul li {
    width: 138px;
}*/
#header #nav ul ul li a:hover, #header #nav ul ul li span:hover {
    /*background-image:url("../images/icons/ico-more.png") no-repeat;*/
    background-color:#F1F1F1;
    color:#C10134;
    border-top:1px solid #E3E3E3;
    border-bottom:1px solid #E3E3E3;
}

/*=========================== MAIN ===========================*/
#main #slider .content {
    -moz-box-shadow: 0px 0px 10px 0px #bfbfbf;
    -webkit-box-shadow: 0px 0px 10px 0px #bfbfbf;
    -o-box-shadow: 0px 0px 10px 0px #bfbfbf;
    box-shadow: 0px 0px 10px 0px #bfbfbf;
    behavior: url("/templates/magg2014/htc/PIE.htc"); }
#main #slider .content .contentSlider {
    height: 335px;
    position: relative; }
#main #slider .content .contentSlider .detail {
    background: url("../images/bg-detail.png") repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 18px 10px 18px 20px;
    width: 968px; }
#main #slider .content .contentSlider .detail h2 {
    margin: 0 0 10px 0;
    font-family: arial;
    font-size: 22px;
    font-weight: normal;
    color: #FFFFFF; }
#main #slider .content .contentSlider .detail p {
    margin: 0;
    overflow: hidden;
    display: inline;
    font-family: arial;
    font-size: 12px;
    color: white; }
#main #slider .content .contentSlider .detail a {
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    color: #c10134;
    background: url('../images/icons/arrow-slider.png') no-repeat 0px 2px !important;
}
#main #slider .content .carrouselSlider {
    overflow: hidden;
    position: relative; }
#main #slider .content .carrouselSlider .caroufredsel_wrapper {
    left: 23px !important;
    margin: 0 !important; }
#main #slider .content .carrouselSlider .items {
    background: white;
    display: block;
    width: 950px;
    margin: 0 auto;
    overflow: hidden; }
#main #slider .content .carrouselSlider .items .item {
    float: left;
    width: 189px;
    margin: 0;
    padding: 0 0 5px 0;
    border-right: 1px solid #d8d8d8;
    text-align: center; }
#main #slider .content .carrouselSlider .items .item a {
    display: inline-block;
    overflow: hidden; }
#main #slider .content .carrouselSlider .items .item a.titleItem {
    text-decoration: none;
    line-height: 15px;
    width: 160px;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    color: #4a565f; }
#main #slider .content .carrouselSlider .items .item a.titleItem:hover {
    text-decoration: underline; }
#main #slider .content .carrouselSlider .items .item.last {
    border: none; }
#main #slider .content .carrouselSlider .items .item.active a.titleItem {
    color: #9d1211; }
#main #slider .content .carrouselSlider .pager {
    display: block;
    height: 119px;
    width: 25px;
    position: absolute;
    top: 0px; }
#main #slider .content .carrouselSlider .pager span {
    display: none; }
#main #slider .content .carrouselSlider .pager.prev-large {
    background-position: 0 -1357px;
    left: 0px; }
#main #slider .content .carrouselSlider .pager.next-large {
    background-position: 0 -1496px;
    right: 0px; }
#main .blocs {
    margin: 20px 0; }
#main .blocs h2 {
    background: url("../images/bg-bloc-title.png") repeat-x #efefef;
    color: #9b1c1f;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    /*	   behavior:url('/templates/magg2014/htc/PIE.htc');*/
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 1px 1px 8px;
    padding: 10px 10px; }
#main .blocs h2.redTitle {
    background: url("../images/bg-bloc-title-red.png") repeat-x #9d1211;
    color: white; }
#main .blocs .actus {
    padding: 10px 10px 0; }
#main .blocs .actus a {
    color: #585858;
    font-size: 12px;
    display: block;
    padding-bottom: 12px;
    overflow: hidden;
    border-bottom: 1px solid silver;
    text-decoration: none; }
#main .blocs .actus a h3 {
    font-weight: bold;
    margin: 0;
    margin-bottom: 5px;
    font-size: 12px; }
#main .blocs .actus a p {
    margin: 0; }
#main .blocs .actus a img {
    float: left;
    border: 1px solid #d8d8d8;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    /*	   behavior:url('/templates/magg2014/htc/PIE.htc');*/
    margin-right: 10px; }
#main .blocs .actus a:hover h3 {
    text-decoration: underline;
    color: #9d1211; }
#main .blocs .actus a.last {
    border: none;
    padding-bottom: 0; }
#main .blocs .actus.noBorder a {
    border: none;
    padding-bottom: 0; }
#main .blocs .actus.noFloat img {
    float: none;
    margin-bottom: 10px; }
#main .blocs #carrousel .actus .item-actus {
    width: 213px;
    float: left; }
#main .blocs #carrousel .actus .item-actus a {
    text-align: center; }
#main .blocs #carrousel .actus .item-actus a h3, #main .blocs #carrousel .actus .item-actus a p {
    text-align: left; }
#main .blocs #carrousel .sub .nav {
    text-align: center;
    overflow: hidden;
    position: relative; }
#main .blocs #carrousel .sub .nav .prev-small {
    width: 6px;
    height: 9px;
    display: block;
    position: absolute;
    top: 5px;
    left: 0;
    background-position: 0 -1876px; }
#main .blocs #carrousel .sub .nav .prev-small span {
    display: none; }
#main .blocs #carrousel .sub .nav .next-small {
    width: 6px;
    height: 9px;
    display: block;
    position: absolute;
    top: 5px;
    right: 0;
    background-position: 0 -1793px; }
#main .blocs #carrousel .sub .nav .next-small span {
    display: none; }
#main .blocs #carrousel .sub .nav .pager {
    display: block;
    height: 19px;
    padding-left: 9px;
    overflow: hidden;
    width: 195px; }
#main .blocs #carrousel .sub .nav .pager a {
    background-position: 0 -1822px;
    display: inline-block;
    height: 9px;
    margin-right: 8px;
    width: 9px; }
#main .blocs #carrousel .sub .nav .pager a span {
    display: none; }
#main .blocs #carrousel .sub .nav .pager a.selected {
    background-position: 0 -1849px; }
#main .blocs .blocLinks .itemLinks {
    background: url("../images/bg-blocLinks.png") repeat-x;
    border: 1px solid silver;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    /*	   behavior:url('/templates/magg2014/htc/PIE.htc');*/
    -moz-box-shadow: 0px 0px 10px 0px #bfbfbf;
    -webkit-box-shadow: 0px 0px 10px 0px #bfbfbf;
    -o-box-shadow: 0px 0px 10px 0px #bfbfbf;
    box-shadow: 0px 0px 10px 0px #bfbfbf;
    text-decoration: none;
    display: block;
    height: 87px;
    position: relative;
    margin-bottom: 21px;
    behavior: url("/templates/magg2014/htc/PIE.htc"); }
#main .blocs .blocLinks .itemLinks .ombre {
    background: url("../images/bg-bloc-shadow.png");
    display: block;
    height: 87px;
    width: 68px;
    position: absolute;
    top: 0;
    left: 10px; }
#main .blocs .blocLinks .itemLinks .picto {
    display: block;
    width: 68px;
    height: 87px; }
#main .blocs .blocLinks .itemLinks .Title {
    color: #585858;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: 25px;
    left: 90px; }
#main .blocs .blocLinks .itemLinks .parlement {
    background-position: 0 -352px; }
#main .blocs .blocLinks .itemLinks .pay {
    background-position: 0 -69px; }
#main .blocs .blocLinks .itemLinks .folder {
    background-position: 0 -245px; }
#main .blocs .blocLinks .itemLinks.last {
    margin-bottom: 0; }
#main .slide {
    background: url("../images/bg-slide.png") repeat-x scroll 0 38px transparent;
    border-bottom: 2px solid #fff;
    clear: left;
    height: 222px; }
#main .slide .content .center {
    text-align: center; }
#main .slide .content .center .ec-fImportant, #main .slide .content .center .ec-fImportant .bg {
    background: url("../images/bg-slideTitle-left.png") no-repeat scroll 0 0 transparent;
    color: #fff;
    display: inline-block;
    font: bold 14px Arial,Helvetica,sans-serif;
    height: 38px;
    margin: auto;
    min-width: 84px;
    padding-left: 11px;
    text-align: center;
    text-transform: uppercase; }
#main .slide .content .center .ec-fImportant .bg {
    background: url("../images/bg-slideTitle.png") no-repeat scroll right 0 transparent;
    padding: 12px 30px 0 19px; }
#main .slide .content .image_carrousel .carrouselContent {
    height: 141px;
    overflow: hidden;
    padding: 23px 0; }
#main .slide .content .image_carrousel .carrouselContent .blocContent {
    height: 144px;
    -moz-box-shadow: 0px 0px 10px 0px #000000;
    -webkit-box-shadow: 0px 0px 10px 0px #000000;
    -o-box-shadow: 0px 0px 10px 0px #000000;
    box-shadow: 0px 0px 10px 0px #000000;
    behavior: none; }
#main .slide .content .image_carrousel .carrouselContent .blocContent .actus {
    padding: 10px 10px 0; }
#main .slide .content .image_carrousel .carrouselContent .blocContent .actus a {
    color: #585858;
    font-size: 12px;
    display: block;
    padding-bottom: 12px;
    overflow: hidden;
    text-decoration: none; }
#main .slide .content .image_carrousel .carrouselContent .blocContent .actus a h3 {
    font-weight: bold;
    margin: 0;
    margin-bottom: 5px;
    font-size: 12px; }
#main .slide .content .image_carrousel .carrouselContent .blocContent .actus a p {
    margin: 0; }
#main .slide .content .image_carrousel .pager {
    display: block;
    height: 141px;
    width: 40px;
    position: absolute;
    top: 60px; }
#main .slide .content .image_carrousel .pager span {
    display: none; }
#main .slide .content .image_carrousel .pager.prev {
    background-position: 0 -928px;
    left: -40px; }
#main .slide .content .image_carrousel .pager.next {
    background-position: 0 -1089px;
    right: -40px; }
/*=========================== MAIN N2 ===========================*/
.breadcrumb { background-color:#eaeaea; color:#9d1211; line-height:22px; padding-left:10px; font-size:11px; }
.breadcrumb a { color:#9d1211; text-decoration:none; font-size:11px; }
.documents { background-image:url(../images/icons/ico-folder.png); background-position:center; background-repeat:no-repeat; padding-left:10px; }
.offres-keys { background-image:url(../images/icons/ico-offre.png); background-position:center; background-repeat:no-repeat; padding-left:10px; }
.concours { background-image:url(../images/icons/ico-concours.png); background-position:center; background-repeat:no-repeat; padding-left:10px; }
.Left{float:left;}
.w760{width:745px;}
.w740{width:740px;}
.Right{float:right;}
.ml15{margin-left:15px;}
.mt20{margin-top:20px;}
.mt2{margin-top:2px;}
.mr20{margin-right:20px;}
.title-page{font-size:18px;color:#9D1211; margin-top:25px; margin-bottom:25px; font-weight:bold;}
.paragraphe-N2-principal{font-size:14px; color:#626262; text-align: justify;}
.paragraphe-N2-secondaire{font-size:12px; color:#626262; text-align: justify;}
.titre-paragraphe-N2{font-size:12px; font-weight:bold; color:#626262; margin-bottom:5px;}
.line-sep{border-bottom:3px solid #E7E7E7; background-repeat:repeat-x; padding-bottom:20px; width:740px;}
.square{list-style-type: square; font-size:12px; color:#626262;}
.cellules {
    border-collapse: collapse;
    font-family: Arial,Helvetica,sans-serif;
    width: 740px;
}
.cellules th {
    background-color: #9D1211;
    color: #FFFFFF;
    font-size: 12px;
    padding-bottom: 4px;
    padding-top: 5px;
    text-align: left;
    padding: 6px 14px 5px 10px;
    font-weight:bold;
}
.cellules td, #cellules th {
    font-size: 12px;
    color: #838383;
    padding: 3px 14px 2px 10px;
    border-bottom:1px solid #C5C5C5;
    border-top:1px solid #C5C5C5;
}
.cellules tr.alt td {
    background-color: #F2F2F2;
    color: #838383;
    border-top:1px solid #C5C5C5;
    border-bottom:1px solid #C5C5C5;
}
/*=========================== MAIN N2-Actus ===========================*/
div.actualite {
    margin:0px;
    margin-right:16px;
    height: auto;
    width: 232px;
    float: left;
    text-align: left;
    color: #626262;
    float: left;
    font-size: 12px;
    font-weight: bold;
}
div.actualite img {
    display: inline;
    width:234px;
    height:155px;
    margin-top: 15px;
}
div.titre-actualite {
    text-align: left;
    font-weight: bold;
    margin-top: 10px;
    color:#626262;
}
div.titre-actualite a {
    color:#626262;
}
div .desc-actualite { 
    font-size:12px; 
    text-align:justify; 
    color:#626262;
    font-weight:100;
    margin-top:5px;
    margin-bottom:15px;
}

div .actualite .sub a {
    color: #c10134;
    font-size: 11px;
    text-decoration: none;
}
/*=========================== MAIN N2-Calendrier ===========================*/
#loading-calendar {
    display: none;
    position: absolute;
    top: 10px;
    right: 10px;
}
#calendar {
    float:left;
    padding: 0;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 14px;
    max-width: 740px;
    margin: 0 auto;
}

/*=========================== PAGINATION ===========================*/
ul#pagination {margin-left:250px; margin-top:30px;}

ul#pagination li {list-style:none; float: left;padding: 5px 5px 0px 5px; }

ul#pagination li#navigation {width:10%;}

ul#pagination li a {display: block;padding: 4px 6px 4px 6px;font-size: 12px;text-align:center;}

ul#pagination li a, ul#pagination li a:visited, ul#pagination li a.actuel, ul#pagination li a:hover{color:#D61626;text-decoration: none; font-weight:normal; width:30%;}

ul#pagination li a.actuel, ul#pagination li a:hover {color:#D61626;}

ul#pagination li#navigation a:hover {text-decoration: underline;}

ul#pagination li a.actuel {font-weight:bold;}


/*=========================== MAIN N2-Contact ===========================*/
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
body, a, input, select, textarea { font-family:Arial, Helvetica, sans-serif; font-size:12px;  text-decoration:none; }
div.form-contact.blocContent { height:auto !important; padding:0; padding-top:40px; margin-top:30px; behavior:url('/templates/magg2014/htc/PIE.htc');}
div.form-contact .champ-input { overflow:hidden; width:745px; margin-bottom:20px;}
div.form-contact .champ-select { width:745px; margin-bottom:20px; min-height: 23px;}
.champ button.jqTransformButton { float:right; font-family:arial;}
div.form-contact p.champ { overflow: hidden; padding-bottom: 15px; padding-top: 12px; line-height:25px !important; margin-top: 40px;}
table.jqTransformTextarea td#jqTransformTextarea-mm textarea{ color:#abb0b4; }
div.form-contact label { float:left; line-height:24px; width:100px; margin-left:140px; margin-right:50px; color:#4b575f; }
.pt-40{padding-top:40px;}

.mt-25{margin-top:25px;}
.etoile-color{color:#C10134;}
p.champ {
    border-top: 1px solid #e3e3e3;
    color: #c10134 !important;
    font: italic 10px arial;
    margin-left: 21px;
    line-height: 40px;
    margin-right: 21px;
}
.mr-10{margin-right:10px;}
.mr-20{margin-right:20px;}
.mt-5{margin-top:5px;}
/*=========================== MAIN N2-Fonds-Docs ===========================*/
.bloc-fond-doc {
    float: left;
    height: 177px;
    margin-bottom: 44px;
    margin-right: 23px;
    position: relative;
    width: 233px;
}
.bloc-fond-doc a {
    display: block;
    height: 100%;
    width: 100%;
}
.bloc-fond-doc > a img {
    height: 177px;
    width: 233px;
}
#phoca-dl-categories-box .last{
    margin-right:0;
}
#phoca-dl-categories-box{
    overflow: hidden;
    margin-top:30px;
}
.bloc-fond-doc .bloc-description {
    background: url("../images/bg-desc.png") repeat-x;
    bottom: 0;
    color: white;
    height: 55px;
    position: absolute;
    width: 233px;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
}
.bloc-fond-doc .bloc-description strong {
    color: white;
    display: table-cell;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 55px;
    text-align: center;
    vertical-align: middle;
    width: 233px;
}

.bloc-fond-doc .fonds-docs-1{ 
    background: url("../images/fonds-docs-1.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-2{ 
    background: url("../images/fonds-docs-2.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-3{ 
    background: url("../images/fonds-docs-3.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-4{ 
    background: url("../images/fonds-docs-4.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-5{ 
    background: url("../images/fonds-docs-5.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-6{ 
    background: url("../images/fonds-docs-6.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-7{ 
    background: url("../images/fonds-docs-7.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-8{ 
    background: url("../images/fonds-docs-8.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-9{ 
    background: url("../images/fonds-docs-9.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-10{ 
    background: url("../images/fonds-docs-10.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-11{ 
    background: url("../images/fonds-docs-11.png") no-repeat;
}
.bloc-fond-doc .fonds-docs-12{ 
    background: url("../images/fonds-docs-12.png") no-repeat;
}
/*=========================== MAIN N2-List ===========================*/
.little-title{
    font-size:16px;
    color:#9D1211; 
    margin-top:25px; 
    margin-bottom:25px; 
    font-weight:bold;
}
.article {
    background-image:url(../images/bottom-article.png);
    background-repeat:repeat-x;
    background-position:bottom;
    overflow: hidden;
    padding-bottom: 25px;
    margin-top: 10px;
}
.article .title a {
    color: #626262;
    font-size: 12px;
    font-weight: bold;
    line-height:18px;
}
.article .text {
    line-height:18px;
    margin-top: 10px;
}
.article .text p {
    color: #626262;
    font-family: arial;
    font-size: 12px;
}
.article .highlight {
    font-weight: bold;
}
.form-recherche{
    background-image:url(../images/bg-recherche.png);
    width:759px; 
    height:67px;
    text-align:center;
    margin-left:-8px;
}
.form-recherche .search{
    position: relative;
    left: 25px;
    top: 22px;
    right: auto;
    width: 685px;
}
.form-recherche .search .champ input{
    width: 680px;
}
.input-recherche{
    background-image:url(../images/input-recherche.png); 
    width:686px; 
    height:22px; 
    border:0px; 
    padding:0px; 
    padding-left:5px; 
    padding-right:25px;
}
/*=========================== MAIN N2-List-Docs ===========================*/
.article-List-Doc{float:left; width:698px; margin-left:10px;}
.accordion {
    padding-bottom:20px;
    overflow:hidden;
}
.accordion .thematique {
    font-size:18px;
    font-family:"Segoe UI";
    font-weight:bold;
    margin-left:10px;
    margin-bottom:22px;
    margin-top:20px;

}
.accordion .content-accordion .article .title{
    color: #626262;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
}
.accordion .content-accordion .article .text{
    margin-top:10px;
    line-height: 18px;
}
.accordion .title-accordion { 
    background-color:#9D1211; 
    background-image:url(../images/accordeon-plus.png); 
    background-repeat:no-repeat; 
    background-position:718px 12px; 
    margin-top:2px; 
    color:#FFFFFF; 
    line-height:35px; 
    padding-left:40px; 
    cursor:pointer; 
    font-weight:bold; 
    font-size:14px;
    font-family:Arial, Helvetica, sans-serif;

}
.accordion .title-accordion.active { 
    background-image:url(../images/accordeon-moins.png); 
    background-position:718px 17px; 
}
.accordion .content-accordion { 
    color:#5D5D5D; 
    text-align:justify;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif; 
    padding-top:10px;
    padding-bottom:10px;
}
/*=========================== MAIN N2-Medias ===========================*/
div.big-video {
    height: auto;
    float: left;
    padding-right: 7px;
}
div.little-video {
    height: auto;
    float: left;
    padding-right: 14px;
}

.little-video div div a img {
    height: 143px;
    width: 234px;
}
.big-video div div a img {
    height: 222px;
    width: 364px;
}
.big-video div p, .little-video div p {
    color: #585858;
    font-size: 12px;
    height: auto;
    text-align:justify;
    margin-bottom: 20px;
}
.big-video div p {
    width: 364px;
}
.little-video div p {
    width: 234px;
}
div.video img {
    display: inline;
}
div.category-list h4 {
    text-align: left;
    font-weight: bold;
    color:#585858;
    margin-bottom:7px;
    margin-top: 10px;
}
div.category-list{
    overflow: hidden;
}
div.category-list .bloc-fond-doc.last{
    margin-right:0;
}
div.category-list p{
    color: #626262;
    font-size: 12px;
    text-align: justify;
}
div.category-list h3{
    color: #9d1211;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px;
    margin-top: 25px;
}
/*=========================== FOOTER ===========================*/
#footer {
    width: 100%;
    overflow: hidden;
    background: url(../images/bg-footer.png) repeat-x center 45px;
    min-height: 350px;
    color: #4a565f;
    font-size: 11px;
    padding-top: 15px; }
#footer .content .topFooter {
    overflow: hidden; }
#footer .content .topFooter .links {
    float: right; }
#footer .content .topFooter .links li {
    float: left;
    color: #9d1211;
    font-size: 10px; }
#footer .content .topFooter .links li a {
    padding: 0 12px;
    text-decoration: none;
    color: #9d1211; }
#footer .content .topFooter .links li a:hover {
    text-decoration: underline; }
#footer .content .topFooter .copy {
    float: left; }
#footer .content .topFooter .copy a {
    color: #4a565f; }
#footer .content .keys {
    float: left;
    padding-top: 25px;
    width: 730px; }
.keys.menu > li.last{
    clear:left;
}
#footer .content .keys li {
    float: left;
    font-size: 12px;
    margin-right: 17px;
    width: 162px;
    height: auto; }
#footer .content .keys li.clear {
    clear: left;
}
#footer .content .keys li h4 {
    clear: left;
    padding-top: 25px;
    margin: 0;
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 6px; }
#footer .content .keys li ul li {
    background: url("../images/puce-footer.png") no-repeat scroll 0 12px;
    border-bottom: 1px solid #c5c5c5;
    padding: 6px 0 6px 8px;
    width: 153px;
    height: auto; }
#footer .content .keys li ul li a {
    color: #4a565f;
    text-decoration: none; }
#footer .content .rightFooter {
    width: 245px;
    overflow: hidden;
    float: right;
    padding-top: 25px;
    padding-left: 10px; }
#footer .content .rightFooter .partenaires {
    overflow: hidden; }
#footer .content .rightFooter .partenaires .icon {
    width: 115px;
    display: block;
    float: left;
    height: 49px;
    margin-top: 20px; }
#footer .content .rightFooter .partenaires .icon.small {
    width: 58px; }
#footer .content .rightFooter .partenaires .icon.marocma {
    background-position: 0 0; }
#footer .content .rightFooter .partenaires .icon.caisseComp {
    background-position: 0 -176px; }
#footer .content .rightFooter .partenaires .icon.cgem {
    background-position: 0 -528px; }
#footer .content .rightFooter .partenaires .icon.worldbank {
    background-position: 0 -597px; }
#footer .content .rightFooter .partenaires .icon.ocde {
    background-position: 0 -459px; }
#footer .content .rightFooter .newsletter h3 {
    font-weight: bold;
    font-size: 14px;
    color: #9b1c1f;
    text-transform: uppercase; }
#footer .content .rightFooter #reseaux {
    overflow: hidden;
    padding: 15px;
    background: url("../images/bg-reseaux.png") repeat-x top;
    width: 205px; }
#footer .content .rightFooter #reseaux h2 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 15px; }
#footer .content .rightFooter #reseaux ul li {
    float: left;
    height: 40px;
    margin: 0 15px 0 0;
    text-align: left;
    width: 40px; }
#footer .content .rightFooter #reseaux ul li a i {
    display: block;
    width: 40px;
    height: 39px; }
#footer .content .rightFooter #reseaux ul li a i.rss {
    background-position: 0 -714px; }
#footer .content .rightFooter #reseaux ul li a i.facebook {
    background-position: 0 -1698px; }
#footer .content .rightFooter #reseaux ul li a i.twitter {
    background-position: 0 -773px; }
#footer .content .rightFooter #reseaux ul li a i.linkedin {
    background-position: 0 -1298px; }
#footer .content .rightFooter #reseaux ul li.last {
    margin: 0; }



/*=========================== SITE MAP ===========================*/

#site_map{
    padding-top: 10px;
}
#site_map ul{
    padding-left: 30px;
    margin-bottom: 5px;
    margin-top: 5px;
}
#site_map ul.level_0 > li > a, #site_map ul.level_0 > li > span{
    color: #9d1211;
    font-size: 13px;
}
#site_map ul.level_0{
    padding-left: 0px;
    margin-bottom: 30px;
    float:left;
    width:50%;
}

#site_map a, #site_map span {
    color: #626262;
    font-weight: bold;
}



/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../images/fancybox_sprite.png');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url('../images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('../images/blank.gif'); /* helps IE */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent; /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
        background-image: url('../images/fancybox_sprite@2x.png');
        background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
    }

    #fancybox-loading div {
        background-image: url('../images/fancybox_loading@2x.gif');
        background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
    }
}

#photo-carousel {
    width:730px;
    height:300px;
    position:relative;
    clear:both;
    overflow:hidden;
}
#photo-carousel img {
    visibility:hidden; /* hide images until photo-carousel can handle them */
    cursor:pointer; /* otherwise it's not as obvious items can be clicked */
    width:369px;
    height:247px;
}

//Style2.css

#main .blocs .blocLinks .itemLinks .picto {
  padding-left: 10px;
}

.Right .bloc {
  margin-right: 0;
}

.Right .blocLinks {
  clear: both;
}

#main #slider .content .contentSlider .show {
  position: relative;
}

.small-img {
  width: 87px;
  max-height: 87px;
}

.medium-img {
  width: 205px;
  max-height: 137px;
}

.bloc2 .medium-img {
  width: 237px;
  max-height: 205px;
}

.bloc1 .item-actus .medium-img {
  height: 120px;
  max-width: 193px;
}

.clear-both {
  clear: both;
}

.item-page {
    padding-right: 20px;
    font-size: 14px;
    text-align: justify;
    color: #626262;
}

.item-page h4 {
  font-size: 12px;
  margin-bottom: 5px;
  margin-top: 14px;
}

.item-page p {
  margin-top: 14px;
  margin-bottom: 14px;
  font-size: 13px;
  line-height: 20px;
 
}

.item-page ul {
  list-style: disc;
  padding-left: 15px;
}

.item-page table {
  border-collapse: collapse;
  margin: 20px 0;
}

.item-page table th {
  background-color: #9d1211;
  color: #ffffff;
  font-size: .86em;
  padding: 6px 14px 5px 10px;
  text-align: left;
}

.item-page table td {
  border-bottom: 1px solid #c5c5c5;
  border-top: 1px solid #c5c5c5;
  color: #838383;
  font-size: .86em;
  padding: 3px 14px 2px 10px;
}

.item-page table tr.alt td {
  background-color: #f2f2f2;
}

.item-page hr {
  display: block;
  width: 100%;
  border: none;
  border-bottom: 3px solid #e7e7e7;
  margin: 20px 0;
}

.item-page .secondary {
  font-size: 12px;
}

.resize .bloc.bloc2 {
  width: 744px;
}

ul#pagination {
  clear: both;
  margin: 0;
  padding: 10px 0;
  text-align: center;
}

ul#pagination li {
  display: inline-block;
  float: none;
}

ul#pagination li a, ul#pagination li a:visited, ul#pagination li a.actuel, ul#pagination li a:hover {
  display: inline-block;
  width: auto;
}

#system-message { margin:0; padding:0; }
#system-message dt { display:none; }
#system-message dd { margin:10px 0; padding:0; font-weight:bold; }
#system-message dd ul { margin:0; padding:10px; list-style:none; }
#system-message dd.message ul { border:1px solid green; color:green; }
#system-message dd.notice ul { border:1px solid orange; color:orange; }
#system-message dd.error ul { border:1px solid red; color:red; }
#system-debug { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }

//fin style2

//dpCalendar
#dpcalendar_component{
    background: #fff !important;
}
#dpc-event-view .close{
    padding: 10px 10px 0 0 !important;
}

//fin dpCalendar


